import 'package:flutter/material.dart';
import 'package:responsive_size_utils/responsive_size_utils.dart';

main(List<String> args) {
  runApp(
    App(),
  );
}

class App extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return ResponsiveWidget(
      designedSize: Size(
        375,
        812,
      ),
      builder: () {
        return MaterialApp(
          home: Scaffold(
            body: Container(
              child: Column(
                children: [
                  Container(
                    width: ResponsiveSizeUtils.fullWidth(),
                    height: 23.rHeight(),
                    color: Colors.red,
                  ),
                  Container(
                    width: ResponsiveSizeUtils.fullHeight(),
                    height: 23.0.rHeight(),
                    color: Colors.red,
                  ),
                ],
              ),
            ),
          ),
        );
      },
    );
  }
}
